﻿
/* gbdg mod for product add-to-cart confirmation */	
#overlayX {
     visibility: hidden;
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
}

.UpdateCartDivX {
     width:300px;
     margin: 100px auto;
     background-color: #fff;
     border:1px solid #000;
     padding:15px;
     text-align:center;
}

#overlay table {text-align: center;
 margin: 0 auto;/*this helps center the table within the div#overlay*/
 }

#overlay {
 visibility: hidden;
 position: absolute;
 background: url('images/shadowAlpha.pn') no-repeat right bottom !important; /*for browsers that supports transparent .png files*/
 background: url('images/shadow.gi') no-repeat right bottom; /*for older browsers that does NOT support transparent .png files*/
 margin: 10px auto 10px auto !important;/*'auto' is used to center the div for Firefox*/
 margin: 10px auto 10px auto; 
 left: 400px;/*positioned from the left of parent div*/
 top: 300px;/*postion from the top of parent div*/
 width: 390px;/*adjust the width of the window*/
 z-index: 1000;
 text-align:center;
}

.UpdateCartDiv {

 background: #ffffff;
 position:relative; 
 bottom:6px;/*offsets the div to show the shadow background*/
 right: 6px;/*offsets the div to show the shadow background*/
 border: 4px solid #12559a;
 padding:4px;/*adds padding all around so that it does not butt up against the div#overlay image*/
 text-align:center;
}


/* end gbdg mod for product add-to-cart confirmation */